# ST Microelectronics Freefall Protection Custom Configuration File
# =================================================================
# This file provides a way to install custom ST Microelectronics Freefall Protection configuration data during the 
# software installation fase. 
#
# THE FILE SHOULD BE A TEXT FILE NAMED st_accel.cfg AND PLACED IN THE SAME FOLDER AS 
# THE INSTALLER EXECUTABLE setup.exe. 
# 
# No command line switches need to be provided to setup.exe, the installer will detect the presence of the 
# st_accel.cfg file and load the custom settings from it. If the file is not present, default values embedded in the 
# installer will be used. 
#
# If the configuration file is present but one or more parameters are missing, or the lines are not formatted 
# correctly, the installation will fail.
#
# Comments
# Comment lines should begin with a #
# Inline comments are allowed and must be preceeded with #. 
# The comment is considered from the first # to the end of the line.
# 
# The required parameters and expected format are as follows:
#
# Version=<version> 
# The version number of the st_accel.cfg file e.g Version=1.0
#
# Date=<MM/DD/YYYY>
# The date the configuration file was last modified e.g Date=04/24/2014
#
# ThresMEDIUM_mg=<value>
# The medium threshold (mg) for the event. Valid range 0 - 2032.
#
# DurMEDIUM=<value>
# The minimum duration (ms) of the event before a freefall interrupt is generated. Valid range: 0 - 317.5. 
#
# ThresHIGH_mg=<value>
# The high threshold (mg) for the event. Valid range 0 - 2032.
#
# DurHIGH=<value>
# The high duration (ms) of the event before a freefall interrupt is generated. Valid range: 0 - 317.5. 
#

Model=PU551LA/LD
Version=0.1
Date=05/29/2014
ThresMEDIUM_mg = 320
DurMEDIUM_ms   = 10
ThresHIGH_mg   = 384
DurHIGH_ms     = 2.5
